<div class="analytics">
    <div class="topSlider roboLight">
        <!--<flash-slider type="time" navigation="true" calendar="false"></flash-slider>-->
        <div class="displayTime">
            <div class="currentDate midBlock" ng-bind="currentDate | date : 'dd-MM-yyyy'"></div>
            <div class="currentTime midBlock marginLeftSml" ng-bind="currentDate | date : 'HH:mm'"></div>
        </div>
    </div>

    <div class="analyticsCont">
        <div class="filterTabs small paddingBtmSml">
            <a href="#/app/analyticsAdmin/unloadingBerth" ng-class="{active: currentRout('analyticsAdmin/unloadingBerth')}">MAINTAINENCE BAY</a>
            <a href="#/app/analyticsAdmin/busParking" ng-class="{active: currentRout('analyticsAdmin/busParking')}">TAXI PARKING</a>
          <!--  <a href="#/app/analyticsAdmin/loadingBerth" ng-class="{active: currentRout('analyticsAdmin/loadingBerth')}">LOADING BERTH</a>-->
            <a href="#/app/analyticsAdmin/busArrival" ng-class="{active: currentRout('analyticsAdmin/busArrival')}">TAXI ARRIVAL</a>
            <a href="#/app/analyticsAdmin/busDeparture" ng-class="{active: currentRout('analyticsAdmin/busDeparture')}">TAXI DEPARTURE</a>
            <!--<a href="#/app/analyticsAdmin/sensors" ng-class="{active: currentRout('analyticsAdmin/sensors')}">SENSOR STATUS</a>
        --></div>

        <div class="" ui-view></div>


    </div>

</div>
